{% extends 'base.html.twig' %} 

{% block title %}Modifier le profil{% endblock %} 

{% block body %} 

    <h1>Modifier le profil</h1> 

    {{ form_start(form) }} 

        {{ form_row(form.nom,{"label":"Nom de famille",  "attr":{"placeholder":"Nom de famille","class":"form-control" },  }) }} 

        {{ form_row(form.prenom,{"label":"Prénom","attr":{"placeholder":"Prénom","class":"form-control"}, }) }}

        {{ form_row(form.tel,{"label":"Numéro de téléphone","attr":{"placeholder":"Numéro de téléphone","class":"form-control"}, }) }} 

        {{ form_row(form.email,{"label":"Adresse mail","attr":{"placeholder":"Adresse mail/login","class":"form-control"}, }) }} 

    <br>
    <button type="submit" class="btn btn-success">Confirmer</button> 

    {{ form_end(form)}} 

{% endblock %}